Sun, 17 Jan 2021 03:53:46 UTC

Information for RPM cyrus-sasl-scram-2.1.27-0.3rc7.el8.i686.rpm

ID2786
Namecyrus-sasl-scram
Version2.1.27
Release0.3rc7.el8
Epoch
Archi686
SummarySCRAM auxprop support for Cyrus SASL
DescriptionThe cyrus-sasl-scram package contains the Cyrus SASL plugin which supports the SCRAM authentication scheme.
Build Time2019-05-11 01:04:14 GMT
Size52952
53b434f8b661ff82f19fd382181f1ea9
LicenseBSD with advertising
Buildrootdist-c8-build-432-51
Provides
cyrus-sasl-scram = 2.1.27-0.3rc7.el8
cyrus-sasl-scram(x86-32) = 2.1.27-0.3rc7.el8
libscram.so.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cyrus-sasl-lib(x86-32) = 2.1.27-0.3rc7.el8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libgssapi_krb5.so.2
libk5crypto.so.3
libkrb5.so.3
libresolv.so.2
libscram.so.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/fcaaf765bce620a7c1d510ac4e93e75e12c44a43
/usr/lib/sasl2/libscram.so17
/usr/lib/sasl2/libscram.so.317
/usr/lib/sasl2/libscram.so.3.0.045788
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-build-23407-1294 2019-06-25 16:41:29 expired